CVE-2009-2093

Metadata

CVE-2009-2093
6.5
www-01.ibm.com, vupen.com, exchange.xforce.ibmcloud.com
2009-08-13
2017-08-17 06:09

Description

SQL injection vulnerability in the console in IBM WebSphere Partner Gateway (WPG) Enterprise 6.0 before FP8, 6.1 before FP3, 6.1.1 before FP2, and 6.2 before FP1 allows remote authenticated users to execute arbitrary SQL commands via unspecified vectors.

Related Vulnerabilities